This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 469838 - overlay lastmod dont work
overlay lastmod dont work
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openldap (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Zeleny
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 06:29 EST by Petr Sklenar
Modified: 2009-10-19 08:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-19 08:25:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sklenar 2008-11-04 06:29:15 EST
Description of problem:

overlay "lastmod" doesn't work properly

Version-Release number of selected component (if applicable):
# rpm -qa openldap*
openldap-devel-2.3.43-2.el5
openldap-servers-2.3.43-2.el5
openldap-servers-overlays-2.3.43-2.el5
openldap-2.3.43-2.el5
openldap-debuginfo-2.3.43-2.el5
openldap-servers-sql-2.3.43-2.el5
openldap-clients-2.3.43-2.el5
openldap-2.3.43-2.el5
openldap-devel-2.3.43-2.el5
openldap-debuginfo-2.3.43-2.el5


How reproducible:
always

Steps to Reproduce:

1. add "overlay lastmod" to conf file
2. start slapd, it should create user "Lastmod"
3. ldapsearch couldn't find any user like "Lastmod".

  
Actual results:

user "Lastmod" is not found 

Expected results:
user Lastmod should be created
overlay lastmod is not included in openldap-servers-overlays

Additional info:
Comment 2 Jan Zeleny 2009-10-19 08:25:13 EDT
Tried in openldap 2.3.43-3, Lastmod was created (not user, ldif but entry in root of the database). I'm closing this bug, I guess you didn't have "lastmod on" enabled in your config file.

Note You need to log in before you can comment on or make changes to this bug.